/*1. Contacts  - START*/
.contacts .global-title {
    font-size: 96px;
    max-width: 800px;
    padding-left: 360px;
}
.contacts .contact-info {
    display: flex;
    width: 100%;
    gap: 89px;
}
.contacts .contact-info .text {
    display: flex;
    color: var(--accent-prime-color);
    font-size: 18px;
    min-width: 274px;
}
.contacts .form {
    width: 40%;
}
.contacts .contact-image {
    width: 40%;
    height: 520px;
    background-size: cover;
    background-position: center;
}
/*1. Contacts  - END*/



